| Home · All Classes · All Namespaces · Modules · Functions · Files

# ClientHandlerRequestsAdaptor Class Reference

`#include <TelepathyQt4/client-registrar-internal.h>`

List of all members.

## Public Slots

- void AddRequest (const QDBusObjectPath &request, const QVariantMap &requestProperties, const QDBusMessage &message)
- void RemoveRequest (const QDBusObjectPath &request, const QString &errorName, const QString &errorMessage, const QDBusMessage &message)

## Member Function Documentation

void AddRequest | ( | const QDBusObjectPath & | request,
|  | const QVariantMap & | requestProperties,
|  | const QDBusMessage & | message |
| ) |  |  | `[slot]`

void RemoveRequest | ( | const QDBusObjectPath & | request,
|  | const QString & | errorName,
|  | const QString & | errorMessage,
|  | const QDBusMessage & | message |
| ) |  |  | `[slot]`